Subject: RE: Collected Poems and Solar Pons Omnibus
From: "Tracy Heron" <[email-masked]>
To: "Grant, Kenneth" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Thu, 13 Oct 2011 10:57:02 -0500

I agree.

 

Tracy Heron

Customer Service Representative

Gardner Manufacturing Co.

Phone:   920-485-4303

Fax:        920-485-4370

Email:   [email-masked] <mailto:[email-masked]> 

________________________________

From: Grant, Kenneth [mailto:[email-masked]] 
Sent: Thursday, October 13, 2011 10:31 AM
To: [email-masked]; [email-masked]; [email-masked]; Tracy
Heron; [email-masked]
Subject: RE: Collected Poems and Solar Pons Omnibus

Temporarily out of stock sounds right by me.  Ken

________________________________

From: [email-masked] [[email-masked]]
Sent: Thursday, October 13, 2011 10:26 AM
To: [email-masked]; Grant, Kenneth; [email-masked];
[email-masked]; [email-masked]
Subject: Collected Poems and Solar Pons Omnibus

Hi all,

Now that we do not have any copies left of the COLLECTED POEMS or the
SOLAR PONS OMNIBUS to sell, I am very worried that I may get an order
for either of them any day and not be able to fulfill it.  While Dan may
be able to print out more copies at some point, it would still take an
inordinate amount of time and extra steps in the process in getting the
books to the customer.  George, I know, wants the books taken off our
website completely, but I would really feel comfortable if we merely
mentioned that these books were "temporarily out of stock" so that we
can minimize the chance of an unfulfillable order sneaking through.

JR